// main: ../main.scss
.listaServicos{
   .topBar{
      margin-top: 15px;
      padding-bottom:15px;
      border-bottom: 1px solid $cor-cinza-medio;
      p{
         font-size: 14px;
         margin:5px 0;
         span{
            color: $cor-azul;
            font-weight: bold;
         }
      }
      .topbarButtons{
         text-align:right !important;
         margin:0 !important;
         button{
               font-size: 13px;
               border: 1px solid $cor-cinza-medio;
               font-weight: bold;
               & span{
                  font-size: 18px;
                  display: inline-block;
                  float: left;
                  margin-top: 1px;
                  color: $cor-laranja;
               }
         }
      }
   }
   ul{
      display: block !important;
      margin:15px 0 0 0 !important;
      li{
         border-bottom: 1px solid $cor-cinza-medio;
         padding-bottom: 15px;
         margin-bottom: 15px;
         &:hover{
            .img-container{
               border: 5px solid $cor-branco;
               box-shadow: 0 0 10px $cor-cinza-escuro;
            }
         }
         a{
            display: block;
            width: 100%;
            text-decoration: none;
            overflow: hidden;
            position: relative;
            .img-container{
               -webkit-transition-duration: .5s;
               -moz-transition-duration: .5s;
               transition-duration: .5s;
               width: 130px;
               height: 130px;
               margin: 2px 30px 2px 2px;
               overflow: hidden;
               border: 5px solid $cor-cinza-medio;
               border-radius: 100%;
               float: left;
               img{
                  width: 100%;
                  height: auto;
               }
            }
            .statusUsuario{
               float: left;
               .stars{
                  margin-top: 20px;
                  span{
                     color:$cor-cinza-escuro;
                     font-size: 28px;
                     text-shadow: none;
                     &.starOn{
                        color: $cor-azul;
                        text-shadow: 2px 2px 0 $cor-cinza-escuro;
                     }
                  }
               }
               h3{
                  margin: 5px 0;
                  font-size:22px;
                  color: $cor-preto;
                  font-family: $OpenSans_Light;
                  text-transform: uppercase;
                  font-weight: normal;
               }
               p{
                  font-size: 16px;
                  color:$cor-azul;
                  margin:0;
                  font-weight: bold;
               }
            }
            .numeroServicos{
               float: right;
               width: 130px;
               height: 130px;
               border-left: 1px solid $cor-cinza-medio;
               span.icone{
                  font-size: 28px;
                  font-weight: bold;
                  background: $cor-azul;
                  color: $cor-branco;
                  width: 70px;
                  height: 70px;
                  line-height: 55px;
                  text-align: center;
                  margin: 30px auto 0 auto;
                  border-radius: 100%;
                  padding: 5px;
                  display: block;
                  position: relative;
                  span{
                     position: absolute;
                     text-align: center !important;
                     top: -5px;
                     right: -15px;
                     font-family: 'arial', sans-serif;
                     width: auto;
                     min-width: 30px;
                     max-width: 90px;
                     height: 30px;
                     line-height: 32px;
                     background: $cor-laranja;
                     color:$cor-branco;
                     border-radius: 30px;
                     padding: 0 10px !important;
                     font-size: 18px;
                  }
               }
            }
         }
      }
   }
   ol{
      counter-reset: item;
      list-style-type: none;
      margin: 15px 0;
      padding: 0;

      li{
         display: inline-block;
         padding: 2px 8px;
         border-radius: 3px;
         background: $cor-branco;
         border: 1px solid $cor-cinza-medio;
         font-weight: bold;
         cursor: pointer;
         margin-bottom: 3px;
         &.paginaAtual{
            background: $cor-azul !important;
            color: $cor-branco !important;
            border: 1px solid $cor-azul-escuro !important;
            cursor: default !important;
         }
         -webkit-transition-duration: .3s;
         -moz-transition-duration: .3s;
         transition-duration: .3s;
         &:hover{
            border:1px solid $cor-laranja;
            color:$cor-laranja-escuro;
         }
         &:before {
          content: counter(item) "  ";
          counter-increment: item;
         }
      }
      .paginacaoButtons{
         float: right;
         button{
            background: none;
            border: 0;
            color: $cor-azul;
            text-transform: uppercase;
            font-weight: bold;
            font-size: 12px;
         }
      }
   }
}
